Subject: Ticket Assigned - NEED ESCALATION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 09 Sep 2021 19:43:30 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION harsheen kaur                    Bot:  Hi again! Bot:  Please enter your name Customer:  harsheen kaur Bot:  Hi Harsheen Kaur ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:32 PM, 09th Sep                   Sohaib                   Hi Harsheen  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:33 PM, 09th Sep                     harsheen kaur                    I have placed a return request against order no 9689217699 two weeks ago but nobody came to collect my order yet.I already compaint 3 weeks but no response.Today ur team said our agent will come today but nobody came           11:35 PM, 09th Sep                     harsheen kaur                    I tracked online now its shows order not picked           11:36 PM, 09th Sep                     harsheen kaur                    nobody call me           11:36 PM, 09th Sep                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           11:37 PM, 09th Sep                   Sohaib                   Could you please confirm that if the following contact number is correct: +971524672365           11:38 PM, 09th Sep                     harsheen kaur                    yes this is correct           11:40 PM, 09th Sep                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:40 PM, 09th Sep                   Sohaib                   Is there anything else I can help you with?           11:42 PM, 09th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:42 PM, 09th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3084652